Bug 120126

Summary: [Update] audio/musicpd to 0.13.1
Product: Ports & Packages Reporter: Phillip N. <pneumann>
Component: Individual Port(s)Assignee: Rong-En Fan <rafan>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
musicpd.diff none

Description Phillip N. 2008-01-29 20:20:00 UTC

Update musicd to 0.13.1

my prefered bug fixed: let stream to icecast, withouth having to define an OSS sound device.

:)
Comment 1 Edwin Groothuis freebsd_committer 2008-01-29 20:20:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Jan-Olof Lindqvist 2008-01-29 21:53:41 UTC
Edwin Groothuis wrote:
> Maintainer of audio/musicpd,
>
> Please note that PR ports/120126 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/120126
>
>   
Great! Approved.
Comment 3 Rong-En Fan freebsd_committer 2008-03-01 16:17:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 4 dfilter service freebsd_committer 2008-03-02 06:23:14 UTC
rafan       2008-03-02 06:23:08 UTC

  FreeBSD ports repository

  Modified files:
    audio/musicpd        Makefile distinfo 
  Log:
  - Update to 0.13.1
  
  PR:             ports/120126
  Submitted by:   Phillip N. <pneumann at gmail.com>
  Approved by:    Jan-Olof Lindqvist <jo.lindqvist at gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.32      +1 -2      ports/audio/musicpd/Makefile
  1.17      +3 -3      ports/audio/musicpd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Rong-En Fan freebsd_committer 2008-03-02 06:24:09 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!